body {
    font-family: "Newsreader";
    font-size: 16pt;
}
a:link {
    color: var(--org-link-color);
}
a:visited {
    color: var(--org-link-visited-color);
}
p.src-name, pre, table.keymap, table.keymap td, table.keymap th {
    border: solid var(--org-child-frame-border-background-color);
}
p.src-name, pre {
    background-color: var(--org-markdown-pre-background-color);
}
p.src-name {
    color: var(--org-org-level-2-color);
    margin-bottom: -27px;
    padding: 4pt 10pt;
    border-width: 1px 1px 0 3px;
}
pre, code, .todo, .done, .priority, .tag, table.keymap, p.src-name {
    font-family: "Courier Prime", monospace;
}
table.keymap, table.keymap td, table.keymap th {
    border-width: 1px;
}
table.keymap td, table.keymap th {
    padding: 3px 8px;
}
table.keymap th {
    text-align: left;
    font-weight: normal;
}
table.keymap tr th:first-child, table.keymap tr td:first-child {
    text-align: center;
}
table.keymap {
    margin-bottom: 2ex;
}
#content { max-width: 50em; margin: auto; }
h1.title  {
    text-align: center;
    font-weight: normal;
    font-style: italic;
    margin-bottom: .2em;
}
.subtitle { text-align: center;
            font-size: medium;
            font-weight: bold;
            margin-top:0; }
.todo   { color: red; }
.done   { color: green; }
.priority { color: orange; }
.tag    { background-color: #eee;
          padding: 2px; font-size: 80%; font-weight: normal; }
.timestamp { color: #595959; }
.timestamp-kwd { color: #5f9ea0; }
.org-right  { margin-left: auto; margin-right: 0px;  text-align: right; }
.org-left   { margin-left: 0px;  margin-right: auto; text-align: left; }
.org-center { margin-left: auto; margin-right: auto; text-align: center; }
.underline { text-decoration: underline; }
#postamble p, #preamble p { font-size: 90%; margin: .2em; }
p.verse { margin-left: 3%; }
pre {
    border-width: 1px 1px 1px 3px;
    border-radius: 0 0 3px 3px;
    padding: 8pt;
    overflow: auto;
    margin: 1.2em 0;
}
pre.src {
    position: relative;
    overflow: auto;
}
table { border-collapse:collapse; }
caption.t-above { caption-side: top; }
caption.t-bottom { caption-side: bottom; }
td, th { vertical-align:top;  }
th.org-right  { text-align: center;  }
th.org-left   { text-align: center;   }
th.org-center { text-align: center; }
td.org-right  { text-align: right;  }
td.org-left   { text-align: left;   }
td.org-center { text-align: center; }
dt { font-weight: bold; }
.footpara { display: inline; }
.footdef  { margin-bottom: 1em; }
.figure { padding: 1em; }
.figure p { text-align: center; }
.equation-container {
    display: table;
    text-align: center;
    width: 100%;
}
.equation {
    vertical-align: middle;
}
.equation-label {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
}
.inlinetask {
    padding: 10px;
    border: 2px solid gray;
    margin: 10px;
    background: #ffffcc;
}
#org-div-home-and-up
{ text-align: right; font-size: 70%; white-space: nowrap; }
textarea { overflow-x: auto; }
.linenr { font-size: smaller }
.code-highlighted { background-color: #ffff00; }
.org-info-js_info-navigation { border-style: none; }
#org-info-js_console-label
{ font-size: 10px; font-weight: bold; white-space: nowrap; }
.org-info-js_search-highlight
{ background-color: #ffff00; color: #000000; font-weight: bold; }
.org-svg { }
